## org.gnu.gtk.event
Interface ToolBarListener

public interface ToolBarListener

This is the listener interface for receiving ToolBar events.

See Also:
  `ToolBarEvent`

Method Summary
`boolean` `toolBarEvent(ToolBarEvent event)` Indicates that the `ToolBar` has fired an event.

Method Detail

### toolBarEvent

    public boolean toolBarEvent(ToolBarEvent event)

  Indicates that the `ToolBar` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.